Bug 863958 - The rich-text form is not displayed correctly when using "Raw Html" mode to submit a new idea or thread.
The rich-text form is not displayed correctly when using "Raw Html" mode to s...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 03:46 EDT by Yujie Zhang
Modified: 2015-05-14 21:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:49:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
display error (59.85 KB, image/png)
2012-10-08 03:46 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-10-08 03:46:04 EDT
Created attachment 623324 [details]
display error

Description of problem:

I tried to submit a new idea using "Raw Html", and enabled the rich-text function,just found that the form is not displayed correctly, this issue exists on all the browsers.

Version-Release number of selected component (if applicable):

devenv_2295

How reproducible:always


Steps to Reproduce:
1.Go to openshift community site and login
2.Go to the /community/ideas page and click the "submit a new idea" link
3.Click the "Input format" link and choose "Raw Html" option
4.Click the "Enable rich-text" link under the body edit form
  
Actual results:

The rich-text form is not displayed correctly.Details see in attachment.

Expected results:

The rich-text form should be displayed correctly.

Additional info:
Comment 1 Clayton Coleman 2012-10-08 14:10:20 EDT
Config was disabled.  Fixed on production, will not be in devenv until next sprint (when we update devenv db from prod).

Please validate on prod.
Comment 2 Yujie Zhang 2012-10-09 02:42:28 EDT
(In reply to comment #1)
For we need admin user to reproduce this issue, and qe does not have admin user on PROD, I will ask others for help to test this issue.
Comment 3 Yujie Zhang 2012-10-09 03:42:16 EDT
(In reply to comment #1)
Tested this issue on PROD, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.